# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.metrics.util.GaugeMetric

Packages that use GaugeMetric
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Uses of GaugeMetric in org.eclipse.microprofile.fault.tolerance.tck.metrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util that return GaugeMetric
Modifier and Type
Method
Description
`GaugeMetric`
MetricGetter.`getBulkheadExecutionsRunning()`
`GaugeMetric`
MetricGetter.`getBulkheadExecutionsWaiting()`
`GaugeMetric`
MetricGetter.`getCircuitBreakerState(MetricDefinition.CircuitBreakerState cbState)`